<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'sl', version '2.9'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'Takoj, ko bo mogoče';
$string['blocking'] = 'Blokiranje';
$string['component'] = 'Komponenta';
$string['corecomponent'] = 'Jedro';
$string['default'] = 'Privzeto';
$string['disabled'] = 'Onemogočeno';
$string['disabled_help'] = 'Onemogočenih načrtovanih nalog ne izvaja cron, vseeno pa jih s pomočjo vmesnika z ukazno vrstico izvajate ročno.';
$string['edittaskschedule'] = 'Uredi načrt nalog: {$a}';
$string['faildelay'] = 'Zakasnitev';
$string['lastruntime'] = 'Zadnji zagon';
$string['nextruntime'] = 'Naslednji zagon';
$string['plugindisabled'] = 'Vtičnik onemogočen';
$string['pluginname'] = 'Nastavitve načrtovane naloge';
$string['resettasktodefaults'] = 'Ponovno nastavi urnik nalog na privzete vrednosti';
$string['resettasktodefaults_help'] = 'To bo izbrisalo vse lokalne spremembe, načrt za to nalogo pa bo prevzel svoje izvorne nastavitve.';
$string['scheduledtaskchangesdisabled'] = 'V konfiguraciji Moodle je prišlo do preprečevanja sprememb seznama načrtovanih nalog.';
$string['scheduledtasks'] = 'Načrtovane naloge';
$string['taskdisabled'] = 'Naloga onemogočena';
$string['taskscheduleday'] = 'Dan';
$string['taskscheduledayofweek'] = 'Dan v tednu';
$string['taskschedulehour'] = 'Ura';
$string['taskscheduleminute'] = 'Minuta';
$string['taskschedulemonth'] = 'Mesec';
