<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'sl', version '2.9'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Vsebina';
$string['display'] = 'Prikaz vsebine mape';
$string['display_help'] = 'Če je izbran prikaz datoteke na strani predmeta, povezava na svojo stran ne bo prikazana.
Opis bo prikazan samo če je izbran "Prikaži opis na glavni strani predmeta".';
$string['displayinline'] = 'Na strani predmeta';
$string['displaypage'] = 'Na svoji stani';
$string['dnduploadmakefolder'] = 'Razširi datoteko in ustvari mapo';
$string['eventfolderupdated'] = 'Mapa je bila posodobljena';
$string['folder:addinstance'] = 'Dodaj novo mapo';
$string['folder:managefiles'] = 'Upravljaj datoteke v mapi modula';
$string['folder:view'] = 'Poglej vsebino mape';
$string['foldercontent'] = 'Datoteke in podmape';
$string['modulename'] = 'Mapa';
$string['modulename_help'] = 'Modul Mapa učitelju omogoča prikaz več sorodnih datotek v posamezni mapi, s čemer se zmanjša dolžina (in potreba po drsenju) osrednje strani predmeta. Stisnjeno mapo lahko naložite in razširite za prikaz, ali pa ustvarite prazno mapo in naložite vanjo datoteke.

Mapo lahko uporabite za:

* niz datotek z eno temo, npr. nabor preteklih izpitnih pol v formatu .pdf ali zbirko slikovnih datotek, ki jih udeleženci uporabijo pri nalogah
* Prostor, ki si ga učitelji na strani predmeta delijo za nalaganje svojih datotek (mapo skrijejo, tako da je vidna le njim, ne pa tudi udeležencem)';
$string['modulename_link'] = 'mod/mapa/prikaz';
$string['modulenameplural'] = 'Mape';
$string['noautocompletioninline'] = 'Samodejnega zaključevanja za prikaz dejavnosti ne morete izbrati skupaj z možnostjo Prikaži v vrstici';
$string['page-mod-folder-view'] = 'Glavna stran modula map';
$string['page-mod-folder-x'] = 'Stran modula za katerokoli mapo';
$string['pluginadministration'] = 'Skrbništvo map';
$string['pluginname'] = 'Mapa';
$string['showexpanded'] = 'Prikaži mape razširjeno';
$string['showexpanded_help'] = 'Če je nastavljeno na Da, bodo podmape privzeto razširjene, sicer bodo skrčene.';
