<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'sl', version '2.9'.
 *
 * @package     theme_clean
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'Clean';
$string['customcss'] = 'CSS po meri';
$string['customcssdesc'] = 'Katerakoli CSS pravila, ki jih dodate v to besedilno polje, bodo izražena na vsaki strani, kar omogoča lažje prilagajanje te teme.';
$string['footnote'] = 'Opomba';
$string['footnotedesc'] = 'Besedilo, ki ga tu dodate, bo prikazano v nogi povsod v spletnem mestu.';
$string['invert'] = 'Preobrnite navigacijsko vrstico';
$string['invertdesc'] = 'Ta funkcija menja besedilo in ozadje za navigacijsko vrstico na vrhu strani med črno in belo barvo.';
$string['logo'] = 'Logotip';
$string['logodesc'] = 'Logotip se prikaže v glavi strani.<br />
Če je višina logotipa večja kot 75px, dodajte a.logo {height: 100px;} v spodnji okvir CSS po meri in kodo ustrezno popravite, če višina logotipa ni 100px.';
$string['pluginname'] = 'Clean';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Levo';
